+++
title= "What is carbon neutral"
date = "2021-08-25T00:04:55+08:00"
tags = ["Carbon"]
type = "blog"
categories = ["Carbon"]
banner = "https://rehabpub.com/wp-content/uploads/2021/02/CarbonNeutral-2.jpg"
+++
Carbon neutral definition
-------------------------

Companies, processes and products become carbon neutral when they calculate their carbon emissions and compensate for what they have produced via carbon offsetting projects. Offsetting carbon emissions, in addition to avoidance and reduction, is an important step in holistic climate action.  

Greenhouse gases such as CO2 disperse uniformly in the atmosphere, this means  that the concentration of greenhouse gases is approximately the same all over the world. Consequently, in terms of the global concentration of greenhouse gases and the greenhouse gas effect, it is irrelevant where on the planet emissions are produced or avoided. Therefore, emissions that cannot be avoided locally can be offset by carbon offset projects in another location. For example, this can be done by means of forest conservation, afforestation or renewable energy expansion. 

Carbon neutral does not mean carbon free  
------------------------------------------

The terms carbon free and carbon neutral are often confused, however, they refer to distinct aspects of climate action. Carbon-free products, services or companies are those that do not generate any carbon emissions during the manufacturing, provision or operational process. This must apply to the entire supply chain, including all the raw materials, logistics and packaging. In actual fact, there are no examples (yet) of carbon-free products.  
Conversely, any company and any product can be carbon neutral: there are current standards to calculate their emissions, and companies can support certified carbon offset projects in order to offset the emissions calculated.

Credibly carbon neutral 
------------------------

Companies achieve the highest degree of credibility – and the greatest positive impact on our climate – if, in addition to carbon offsetting, they also pursue a transparent carbon avoidance and [reduction strategy](https://www.climatepartner.com/en/services/climate-action-strategy) for their carbon neutral products \[with link\] and their company. An example of this is the grocery retailer ALDI Süd \[ALDI South\]: Since 2012, it has reduced its carbon footprint by 66 percent and, as of 2017, it is also carbon neutral. Reducing carbon emissions even further is an ongoing challenge within the company. They use their [carbon footprint](https://www.climatepartner.com/en/services/ccf) as a basis for setting long-term reduction targets and deciding what action to take. Some steps also bring rapid success: for example, the switch to green electricity. However, in many cases, the potential for reductions in carbon emissions is restricted – at least in the short term. It is not possible for a haulage company, for example, to replace its entire fleet of trucks from one day to the next, but maximum efficiency can be achieved incrementally through driver training and the optimisation of the carbon emission load factor per tonne-kilometre. Notwithstanding this, the company should initiate the [carbon offsetting](https://www.climatepartner.com/en/services/carbon-offset) process right away and become carbon neutral as soon as possible. 

Transparently carbon neutral 
-----------------------------

Official proof of credible carbon neutrality is important to consumers. Carbon neutrality must be verified by means of a recognised label \[link to the label landing page as soon as it is online\]. To this end, ClimatePartner already developed its own label and verification system years ago that is easy for companies to use and that allows them to communicate their own carbon neutrality in a transparent way. It involves assigning an ID number for each carbon offset allowing the offset to be tracked and verified online. This is backed up by the guarantee that the corresponding carbon emissions have been offset by ClimatePartner. This process is reviewed annually by TÜV (Technischer Überwachungsverein \[Technical Inspection Association\]) Austria. 

