+++
title = "How To Insert Video In Google Slides?"
date = "2021-07-27T00:21:34+08:00"
tags = ["video marketing", "slides to video"]
type = "blog"
categories = ["marketing"]
banner = "img/banners/banner-3.jpg"
+++

Everyone knows that videos can add some extra spark on a web page. Did you also know that they can spice up your Google Slide presentation with video?

No matter how well-designed and informative your presentation is, it is challenging to hold the viewers’ attention.

Table of Contents

*   Why Video?
*   Choosing the Right Video
*   Embed a YouTube Video in Google Slides
*   Embed The Video By YouTube URL
*   Embed Google Drive Videos in Google Slides
*   Set Your Videos To Autoplay
*   How To Cut & Edit An Embedded Video
*   Be Prepared For Your Presentation

Adding attention-grabbing elements, such as embedding a video in Google Slides, can make your slides more interesting, interactive, and engage your audience to keep them focused on your message.

**Why Video?**
--------------

Some of the many benefits of embedding video in a [Google Slides presentation](https://www.online-tech-tips.com/google-softwaretips/the-quick-guide-to-creating-stunning-google-slides/) include:

*   It’s easy to do if you have access to an Internet connection
*   Videos can elicit emotional responses and motivate viewers
*   Gives the audience a change of pace
*   Makes presenting easier by giving you a short break while the video is playing, especially with longer presentations

**Choosing the Right Video**
----------------------------

Don’t just randomly select a video and stick it on a slide. Select a video that is:

*   Professional
*   Relevant to the content of your presentation and adds value
*   Not too long (should be between 30 and 60 seconds)

Don’t overdo it. If you have too many videos or other multimedia effects, it will distract from your message and lose the attention-grabbing impact.

Now that you know why and how videos can help your presentation, let’s show you several ways to embed a video on a Google Slide.  

**Embed a YouTube Video in Google Slides**
------------------------------------------

As Google owns and integrates with YouTube, you can add a video without leaving your slide deck. 

*   Start by going to the slide where you want to add the video.
*   From the top bar navigation, click on **Insert** \> **Video**.

![](https://helpdeskgeek.com/wp-content/pictures/2020/03/insert-video-1.png.webp)

*   In the popup window that opens, you will see three options:

*   Search
*   By URL
*   Google Drive

![](https://helpdeskgeek.com/wp-content/pictures/2020/03/options.png.webp)

*   If you don’t have a specific video in mind, type a relevant keyword into the search window and hit return to find a video you want to use.

![](https://helpdeskgeek.com/wp-content/pictures/2020/03/search.png.webp)

*   View the results from the search window by clicking on the video play button. When you find one you like, click **Select** to insert it into the slide.

![](https://helpdeskgeek.com/wp-content/pictures/2020/03/video-on-slide.png.webp)

*   Move the video around by clicking and dragging it to a place that makes sense and looks good on your slide. Resize it by grabbing one of the four corners around the video to maintain its aspect ratio.

![](https://helpdeskgeek.com/wp-content/pictures/2020/03/move-video.png.webp)

**Embed The Video By YouTube URL**
----------------------------------

*   If you know which YouTube video you want to use, select the **By URL** option when inserting a video. 
*   Paste the YouTube video URL in the box and then click **Select.**

![](https://helpdeskgeek.com/wp-content/pictures/2020/03/by-URL.png.webp)

**Embed Google Drive Videos in Google Slides**
----------------------------------------------

Some businesses block web access to YouTube. So, what can you do if you don’t have access to YouTube? Luckily, you can stream from Google Drive and still embed a video on one or multiple slides. If you already have a video on Google Drive,  it’s easy to add it to a slide. 

*   Click on **Insert** \> **Video**. Select the **Google Drive** option. You will see the thumbnails of videos on your Drive.  
*   Click on the one you want to use and then click on **Select** to embed it. If the video is on your computer, you can upload it to your Drive and then use it.
*   To upload a video to Google Drive, navigate [to your drive](https://drive.google.com/drive/u/0/my-drive) and click on **New** \> **File upload** in the top left-hand corner. You must be logged into your Google account. Be sure it is the same account where you are creating your Slides.

![](https://helpdeskgeek.com/wp-content/pictures/2020/03/new.png.webp)

*   Locate the video file on your computer and double-click on it. If you have a lot of data on your Drive, you might have to refresh the page.
*   The video will take a few seconds to process. When it is finished, you will see the thumbnail of the video.

![](https://helpdeskgeek.com/wp-content/pictures/2020/03/thumbnail.png.webp)

*   Go back to the slide where you want to add the video and click on **Insert** \> **Video** and choose **Google Drive**. The video you uploaded to your drive will be one of your options to select.

![](https://helpdeskgeek.com/wp-content/pictures/2020/03/video-from-drive.png.webp)

*   Click on the video and click **Select** to insert it onto the slide. Resize and move it around until it is in the place where you want it.

**Set Your Videos To Autoplay**
-------------------------------

When making a presentation in front of an audience, setting your embedded videos to autoplay will make for a smoother experience.

This simple process works for videos added from a YouTube search, by URL, and from Google Drive.

Click on the video on your slide and then on **Format Options** located above the video. From the panel that opens on the right side of your slide, click the carrot next to **Video playback** and tick off **Autoplay when presenting**.

![](https://helpdeskgeek.com/wp-content/pictures/2020/03/autoplay.png.webp)

When you move to a slide with an embedded video, it will play automatically without having to click any buttons.

**How To Cut & Edit An Embedded Video**
---------------------------------------

Start by selecting the video you want to edit. Click **Format options** from the top toolbar. This will open the same side panel you saw when setting your video to autoplay.

You can set the start and end time of the video. If it is a long video, you will want to trim it by adjusting the times accordingly.

Other settings include:

*   Muting the audio
*   Adjusting the position
*   Changing the size
*   Locking the aspect ratio to keep video proportions
*   Altering the position of the video

Being able to trim a video is a useful feature. It is especially helpful if you only want to show a short clip from a longer video.

Keep in mind that you can also change the size and position by clicking on the video, grabbing a corner to resize it, and dragging it around the slide to reposition it.

The last editing option enables you to add a Drop shadow to your video. Choose the:

*   Color
*   Transparency
*   Angle
*   Distance
*   Blur Radius

![](https://helpdeskgeek.com/wp-content/pictures/2020/03/drop-shadow.png.webp)

**Be Prepared For Your Presentation**
-------------------------------------

Practice your presentation before delivering it to a live audience. Know ahead of time which slides you have embedded videos on and be sure they make sense in the context of your message.

Make sure the location where you will be presenting has an Internet connection and enough bandwidth to handle the videos.

Add some pizzazz to your presentation by embedding videos directly into Google Slides for a smoother experience.
