+++
title = "Some Key Advice Regarding Local SEO And How It Differs From Standard SEO - Window Film Magazine"
date = "2021-07-23T07:44:09+08:00"
type = "blog"
banner = "img/banners/banner-3.jpg"
+++

 ## Some Key Advice Regarding Local SEO And How It Differs From Standard SEO - Window Film Magazine

 ![img](https://www.windowfilmmag.com/wp-content/uploads/2021/07/fransko-pic-721-300x199.jpg)] 

by Patric Fransko

If you have been following this column for any amount of time, you have likely read about the importance of having proper SEO (Search Engine Optimization) down on your website. While this is very important and not to be overlooked, that SEO is often not specific to a location or region. What I want to discuss in the article is specifically around local SEO so that your company can perform well in searches that are location specific.

Use Location Specific Data On Your Website Structure – While standard SEO may have you optimizing a page for a particular product or service that you offer, local SEO takes that a step further by integrating location specific data. An example might be a page specific to home window tinting. While that page may perform ok for searches related to “home window tinting” in your area assuming other things are present on your site like your address and phone number, you can do better with a little local SEO thrown in. An example of what many do vs what is possible for a fictional company selling home window tinting in Timbuktu is below;

Keyword/s: Home Window Tinting (Standard) / Home Window Tinting Timbuktu (Local Optimized)

Page Title: Integrates “Home Window Tinting” (Standard) / Integrates “Home Window Tinting In Timbuktu” (Local Optimized)

Page URL/Slug: Home-window-tinting (Standard) / Home-window-tinting-timbuktu (Local Optimized)

Meta Description: Mentions “home window tinting” (Standard) / Mentions (home window tinting Timbuktu” (Local Optimized)

Photo Alt Tags: Integrates “Home Window Tinting” (Standard) / Integrates “Home Window Tinting In Timbuktu” (Local Optimized)

Heading or H Tags: Integrates “Home Window Tinting” (Standard) / Integrates “Home Window Tinting In Timbuktu” (Local Optimized)

Location Maps Used: Use standard map with location pin (Standard) / Use Google My Business generated map (Local Optimized)

You can see that this is just one example of a specific page on your website and how these small changes could dramatically help the Local SEO of this company when someone is searching for their service in Timbuktu.

Set-Up, Verify And Optimize Your Google My Business Page – I have discussed the importance of properly setting up a Google My Business page to properly show up on the Map Pack in a past article here called “Don’t Make This Huge Marketing Mistake in 2020 (Part 2)”, so I won’t go over all the points again here. I can only say that it is imperative to any local SEO efforts that this page be set-up and properly maintained.

As mentioned in the above point, you can also use your Google My Business page to generate a map that can be integrated on your website for directions and to tell Google exactly where you are. This ties all of the SEO on the page to the Google My Business page so that you give your company a better chance to come up for relevant searches locally.

While this is not a comprehensive guide to local SEO, these are areas that we see many clients lacking. Standard and Local SEO are an ongoing and moving target, but it is important that you have these foundational things done properly to set your company up for success when it comes to high localized search rankings.

 ## 5 Top Enterprise Local SEO Challenges (& How To Solve Them)

 ![img](https://cdn.searchenginejournal.com/wp-content/uploads/2021/07/top-enterprise-local-seo-challenges-how-to-solve-them-60ed813dcc1de-sej.jpg)] 

Local SEO is a strange beast. Mastering it for an enterprise requires both knowing how to do “national” SEO, Google My Business SEO, and then understanding how Google treats your target search queries in different markets.

That means there is an infinite number of challenges in enterprise local for search marketers.

What Are the Most Common Challenges in Enterprise Local SEO?

Prioritizing local with internal stakeholders. Having a single source of truth for location data. Optimizing store locators. Google My Business management & optimization. Building a local search presence for service area businesses and marketplaces.

1. Prioritizing Local Internally

It sounds strange, but I can’t tell you how many multi-location organizations we have worked with where the locations were not the priority for the digital marketing organization.

In the case of retailers, we found that the organization was typically focused on “national” ecommerce marketing. Locations were an annoyance that got the least amount of investment possible.

It makes sense. Dealing with hundreds or thousands of locations is complicated.

Advertisement Continue Reading Below

But at the same time, the locations themselves are typically your biggest asset when it comes to SEO.

The challenge with each of these organizations was how to convince them to prioritize “Local.”

The solution is pretty simple: Show them the money.

While there are plenty of ways to do this, here’s where to start.

Define the Total Addressable Market for Top Categories

Let’s say a multi-location e-tailer has 40 categories that are important to them from a revenue POV. It would be helpful for them to understand how their site is doing for valuable keywords in these categories across each market.

This is no small feat, as the more categories and markets a business serves, the more data you need to crunch. For a truly national brand, we would often start with 10 million keywords and 5,000 markets.

As I said, it’s a lot of data. We won’t get into detail about how to work with this data other than to say the outcome of this analysis should show how the brand ranks by category versus its competitors across all markets.

Advertisement Continue Reading Below

You need to be able to see where the brand is strong and where it is weak.

Where it is weak, we can see which competitors are dominating and how they are doing it. In particular, we want to see markets and categories with only a small number of winning competitors.

This is a signal that there is an opportunity for the brand. Once we have the categories and markets with opportunity, we can apply search volume data to get an idea of how big that opportunity is.

Assuming the opportunity is big enough, this now provides the justification and the road map for investment.

Test Your Plan in a Limited Number of Markets

Once you have your plan, pick a small number of locations on which to test your plan. Hopefully, you have access to an analytics team that can help with the stats needed to make the test valid.

Roll your test out, measure the results, and then have the stats team estimate how the results would look if the rollout had been to all the locations.

A successful test + multi-location math can often give the organization the confidence to make bigger bets.

2. Have One Source of Truth for Location Data

With the advent of local listings management companies such as Yext and Uberall, this is not so much of a problem anymore.

However, we still run into multi-location businesses that don’t have a “single source of truth” for all of their location information.

If you don’t have this yet, put it in place.

3. Optimizing Store Locators

Many brands outsource their store locators to third-party vendors. There’s nothing wrong with this in theory, but there are a few ways we have seen this go wrong:

Search-Only Store Locators

For SEO, an effective store locator should be a basic linked set of State, City, and Location pages that a bot or user can easily click around to get to every page. But many brands often build their store locators a locator page with a search box to find your location.

Advertisement Continue Reading Below

A few years ago, we looked at the locators for the top 100 U.S. retailers and found those with search-only locators ranked for ~50% fewer keywords than those with a linkable State > City > Location architecture.

So make sure your locator architecture is built this way.

Location Page Content

Oftentimes, brands budget for building a locator on their site but leave nothing for the content.

There’s nothing wrong with a basic location page that has the business name, address, phone number, product/service categories, etc. But a location page with unique, beefed-up content that is relevant to both the location and topics you are trying to rank for can definitely improve SEO performance.

This is where your location managers can come in handy. We often see successful brands use surveys of their location managers to get unique local content.

Other sources might include local customer reviews, syndicated local point of interest data, and products that are popular in the specific market.

Advertisement Continue Reading Below

Priority Categories

Most ecommerce queries show local results near the top of the SERPs these days.

We often see brands that are winning in Local Packs linking from their location pages to their key categories.

Think of it as a way to signal to Google that your locations are relevant for these categories.

4. Google My Business Management & Optimization

Google My Business (GMB) really shouldn’t be a challenge – I mean it’s just a simple set of yellow pages listings for your locations – but there are a million ways it can go wrong for businesses.

Here are just a few challenges and opportunities with GMB.

Beware of Duplicate Listings

It’s amazing that duplicate listings are still a thing with GMB, but I just talked to a service area business that was having problems ranking. It was pretty easy to see they had duplicate GMB listings.

The minute they deleted the duplicate listings, their rankings went up by 15 positions for the main keyword they were targeting. So keep an eye on those.

Advertisement Continue Reading Below

Monitor Your GMB listings

Your GMB listings are in a constant state of flux. Users are adding photos and reviews.

Google can overwrite your data if it trusts data from another party more than it trusts you.

GMB is not a “set it and forget it” kind of thing. Create a system to regularly monitor changes to your GMB pages.

While you can see many changes via the GMB Dashboard, it won’t catch everything. That’s one of the reasons we built this free open-sourced tool to monitor image changes to your GMB.

Scale GMB Posts

GMB Posts are short announcements you can attach to your GMB business profile. These can be an inexpensive way to generate high-converting visits to your site. Posts can include text, photos, or videos.

The challenge we often see is that businesses are often not set up to produce content for each location. If you want to do GMB Posts for multiple locations, implement a system for creating GMB-ready marketing collateral for new promotions so they can be posted.

Advertisement Continue Reading Below

This often involves creating a GMB-sized version (400 x 300) of approved marketing images and copy for GMB as part of each new promotion.

You’ll also want to make sure you tag links from your GMB posts with a tracking parameter so you can measure performance in your analytics.

5. Local Search Presence for SABs and Marketplaces

Not every local enterprise brand has locations. There are plenty of local marketplace brands like Yelp, DoorDash, and Zillow, and service area businesses (SABs) like plumbers and roofers, that target local search queries but are not eligible to appear in Local Packs. This is because they have no physical locations in their target markets.

And this means they are missing out on a lot of potential clicks and revenue.

This won’t work for every brand, but for those with the right business model, creating a “store within a store” at a partner brand’s location is a great way to get additional local pack visibility.

FedEx OnSite services located in Walgreen’s is a good example of how this can work:

And of course, if the value of the leads is high enough, you may even want to consider opening up physical locations in certain areas just to try to rank well in the Local Packs.

Advertisement Continue Reading Below

As I said at the top, there are an infinite number of local SEO tactics enterprise brands can deploy.

As with every other marketing channel, get creative, test, measure, and iterate to help you move beyond these common enterprise local SEO challenges.

More Resources:

Image Credits

Screenshot taken by author, July 2021

 ## How to Create a Winning Local SEO Strategy for Your Business

 ![img](https://cdn.searchenginejournal.com/wp-content/uploads/2021/06/how-to-create-a-winning-local-seo-strategy-for-your-business-60d1ddf37d680.png)] 

With 90% of consumers searching for local businesses online, local SEO is an essential marketing tool for businesses looking to attract potential customers.

Whether you have a physical location or an online business that serves a specific location, you need a strategy for targeting localized searches and users in your area. This is how you rank higher in Google search, outshine your competitors, and attract even more customers.

In this guide, you’ll learn how to create a local SEO strategy for any business to generate more traffic from local search.

Does Your Business Need a Local SEO Strategy?

First off, not all businesses need local SEO. Only businesses that serve a specific geographic location (or several) need to rank in local search for the key terms potential customers are searching for in their area.

Google considers many different local search ranking signals when determining how to rank a website in the MapPack.

This is why it’s important to be strategic about your local SEO – being sure to cover all your bases and give your business a competitive edge.

Advertisement Continue Reading Below

Types of Businesses That Need Local SEO

Bars and restaurants.

Law offices.

Local contractors.

Plumbers.

Real estate companies.

Medical service providers.

Stores and boutiques.

Hair salons.

Government agencies.

Local non-profit organizations.

Coffee shops.

Local consultants.

Manufacturers.

Local marketing agencies.

Museums.

Auto dealers.

Photographers.

Colleges and universities.

Casinos.

Any other business that wants to be found!

Benefits of Local SEO

There are several undeniable benefits of having a local SEO strategy. The first benefit that comes to mind for most people is increased traffic, but there are many more perks that can drive your business growth.

Some of the benefits of local SEO include:

Increased organic traffic.

More relevant traffic.

Reduced ad costs.

Higher website authority.

More customer reviews.

Increased brand awareness and trust.

More localized backlinks.

Improved social signals.

Better website experience for users.

Creating Your Local SEO Strategy

Once you’ve determined that your website needs local SEO, it’s time to create a strategy for increasing your local rankings and website traffic.

Advertisement Continue Reading Below

You can follow these 10 steps to establish a winning local SEO plan.

1. Take Stock of Your Services and Products

Determine what terms you want your business to rank for. This will be based primarily on the services and/or products you offer.

For example, if you have a local digital marketing agency, chances are your services include “social media marketing,” “Facebook marketing,” “paid advertising,” and the like.

Or, if you are a restaurant owner, you might put your “services” under the umbrella of “Mexican food,” “Mexican restaurant,” “taco place,” etc.

Your goal here is to take stock of what your business offers and determine some key terms customers might be searching for to find a business like yours. Make a list of these terms to establish a starting off point for your keyword research.

Later, you will use local SEO tools to search for these terms, identify geo-specific keywords, assess search volume, and ultimately decide which keywords to target on your website.

2. Audit Your Existing Website

Before jumping into optimizing your site, you need to determine what (if anything) is broken and whether your site has a solid foundation.

An SEO audit can help you identify any technical or on-page SEO issues that could hinder the success of your website. These issues should be addressed before you worry about creating new SEO content, building backlinks, etc.

SEO tools like Semrush offer comprehensive site audit tools you can use to generate a report of all your site’s issues.

Advertisement Continue Reading Below

Or, you might decide to hire an SEO specialist who can thoroughly audit your site and come back with a list of items that need to be addressed.

Here are some SEO issues to look out for:

Slow site speed.

Missing page titles.

Missing meta descriptions.

Broken links.

Duplicate content.

No XML sitemap.

No HTTPS security.

Poor indexation.

Poor mobile optimization.

Read How to Do an SEO Audit: The Ultimate Checklist to learn more.

3. Conduct Competitor Keyword Research

One of the goals of local SEO is to not only rank in local search but to outrank your local competitors. In order to do this, you need to know what keywords they are ranking for and how.

SEO tools like Semrush or Ahrefs can help you conduct a competitive analysis to see what terms your competitors are ranking for, where their backlinks are coming from, and more. You can also see what keywords your site is already ranking for.

Advertisement Continue Reading Below

Simply do a search of a competitor’s domain and your chosen SEO tool will generate a list of keywords they are ranking for organically.

Then, you can see search volume and competition metrics to determine whether these keywords are a good fit for your own site.

Remember, you only want to target keywords that fit the service or products you offer, what your business is about as a whole, what your potential customers are searching for, and the location(s) you are targeting.

Advertisement Continue Reading Below

You want to generate localized, relevant traffic to your site.

4. Identify Geo-Specific Keywords

Using a previous example, let’s say you own a Mexican food restaurant in Seattle, Washington.

In step 1, you identified some terms that summarize what your business offers. In step 2, you researched your competitors to see what keywords they were targeting.

Combining these two lists, you can use SEO tools to research these terms to examine search volume and competition level. You can also look for geo-specific keywords by adding your location to the keywords you are searching for.

For example, a Semrush search for “Mexican food Seattle” generated a longer list of keyword variations, including:

[best mexican food seattle]

[mexican food west seattle]

[cheap mexican food seattle]

[mexican food capital hill seattle was]

Next, we can search for [seattle mexican restaurant] and see what other keyword variations come up.

Advertisement Continue Reading Below

Here we have a list that includes:

[best mexican restaurant seattle]

[mexican restaurant west seattle]

[mexican restaurants in seattle wa]

[mexican restaurant capitol hill seattle]

Continue conducting keyword searches like this until you have an exhaustive list of as many relevant, localized keywords as you can find.

Be sure to search for different variations of the services or products you offer and the different areas you serve.

5. Implement On-Page SEO

On-page SEO is all about optimizing your website for the localized keywords you identified in steps 2-4.

Advertisement Continue Reading Below

Here, you will be following on-page SEO best practices to ensure your site is optimized for local search.

This on-page optimization process involves:

Keyword Mapping : Mapping your target keywords to the individual pages of your website. Ideally, each page will have a target keyword that is relevant to what the page is about.

: Mapping your target keywords to the individual pages of your website. Ideally, each page will have a target keyword that is relevant to what the page is about. Title and Meta Description Optimization : Including your target keywords in the page titles and meta descriptions across your website. Make sure each page has a unique title and description.

: Including your target keywords in the page titles and meta descriptions across your website. Make sure each page has a unique title and description. Content Creation : Writing informative, keyword-optimized content that explains what your business is about and the services/products you offer. Write with your target audience in mind but be sure to include your target keywords throughout.

: Writing informative, keyword-optimized content that explains what your business is about and the services/products you offer. Write with your target audience in mind but be sure to include your target keywords throughout. Internal Linking : Add internal links between various pages on your website. These will help users find the information they are looking for and more easily access your important pages.

: Add internal links between various pages on your website. These will help users find the information they are looking for and more easily access your important pages. Image Optimization : Include eye-catching images with optimized alt text. Try to include your target keywords, if possible. Reduce the file size of your images to reduce website load time.

: Include eye-catching images with optimized alt text. Try to include your target keywords, if possible. Reduce the file size of your images to reduce website load time. URL Structure: Create concise URLs for all of your pages and posts. Ideally, each URL should include the target keyword for that page. Fix any broken links on your site.

6. Create Localized Landing Pages

Localized landing pages are webpages created specifically for ranking in organic local search. These pages should be optimized with the geo-specific keywords you’ve identified and include informative content that draws in your target audience.

Best practices for creating landing pages include having optimized H1, H2, and H3 headings, writing keyword-optimized body content, including internal links, adding images, and optimizing for mobile search.

When done correctly, you can also run paid ads to these landing pages to not only drive organic traffic but paid traffic, as well. Just be sure to include compelling calls-to-action to entice users to contact you.

7. Optimize Your Google My Business Listing

Google My Business is a free platform all local businesses can use to drive more traffic, generate customer reviews, and more. It’s essential for your business to have a fully optimized listing to increase your chances of ranking in search.

Advertisement Continue Reading Below

Simply create an account and claim your business, or create a new listing. Then, you can include your business address, phone number, website URL, images, hours, and more so users can learn more about you.

There’s a reason why GMB is considered the most valuable local marketing service. Be sure to use GMB to your advantage by fully optimizing your listing to improve your local SEO over time.

8. Submit Key Business Info to Directory Listings

Beyond GMB, there are other online directories where you can submit your business information. The most reputable directories include Yelp, YellowPages, Bing Places, and BBB, but there are countless others online.

Your goal here should be to submit your information to authoritative and (ideally) localized directories in order to drive traffic, earn links, and improve your local SEO. Here, it’s important that your business name, address, phone number, and website URL (NAPW) are consistent across all directories.

If possible, try to find industry-related directories you can add your business to. At the same time, avoid spammy sites or paying for directory listings just to earn a link; not all directories are created equal.

Advertisement Continue Reading Below

9. Establish a Localized Link Building Strategy

Link building is an important part of SEO in general, but localized link building can look a bit different from link building for other sites. Here, the physical location of the sites linking to your site is also important.

Try to attract links from other businesses in your geographic area. Also, create localized content to drive local links, requesting localized anchor text to generate the best results.

A few ways to earn backlinks include:

Directory submissions.

Outreach.

Guest posting.

Creating content assets.

10. Generate Positive Customer Reviews

The number of positive reviews your website has on GMB is a significant ranking factor for local SEO. Therefore, one of your top goals as a local business owner is to generate as many positive reviews as possible – ideally, across all your directory platforms.

Conducting client exit interviews is a great way to ask clients for reviews after your engagement. You can also send follow-up emails to customers asking them to review you on GMB, Yelp, Facebook, etc.

Advertisement Continue Reading Below

Responding to negative reviews is also important. A professional, kind response can go a long way. No one likes getting a negative review, but how you respond to it can speak volumes.

Local SEO Resources for Businesses

Search Engine Journal recently released a complete guide to local SEO for businesses. This guide covers everything from what local SEO is to how to find link opportunities to how to use social media to improve your SEO.

If you’re ready to create your own local SEO strategy, start with these resources. You can audit your site and establish a data-driven SEO plan to improve your rankings, drive traffic, and dominate local search.

More Resources:

Image Credits

All screenshots taken by author, June 2021

 ## 5 Local SEO Tips To Put Your Business On The Map

 ![img](https://www.cofmag.com/wp-content/uploads/2021/04/xianjuan-hu-uPYpcsbICI4-unsplash.jpg)] 

Gone are the days of keeping your Mom and Pop shop alive and thriving on word of mouth and the occasional flier placed in the town center. How people find businesses to work with and shop at has changed drastically.

By ANDY CRESSWELL

More people are using search engines like Google to find what they are looking for, and knowing about Local SEO is the best way to make sure you’re showing up first. Here are 5 Local SEO tips that are sure to make the difference in putting you on the map.

See Where You’re At

Before you can perfect your Local SEO ranking, you need first to know where you stand. An easy first step is going ahead and searching for your type of business in your area.

You’ll want to be listed in the first couple of results, but you also want to keep an eye out if you’re in the bundle of 3 top businesses in the Google MapPack at the top. Using tools like Whitespark to get a more in-depth analysis of your ranking can help as well.

Confirm An Accurate NAP Listing

An excellent first step to Local SEO is making sure that your NAP listing is accurate. NAP stands for Name, Address, and Phone Number.

If these aren’t correct, customers will have a hard time finding you, but search engines aren’t going to be able to locate and list you either. You can use sites like Moz Local to make the listing process a breeze as they have automated most of the process for you.

Fine Tune On-Page SEO

A good structure is always essential when it comes to SEO, and local is no different. On-Page SEO is the backbone doing a lot of heavy lifting towards making sure your business is seen.

Your Title, Description Tags, URLs, and Metadata can all be optimized and designed with purpose so that they do what they’re each designed to do.

Content! Content! Content!

There is no way to get around it. If you are trying to get listed on a local level with SEO, you’re going to need a good offering of content. Good content can provide a lot of material to convince search engines that you are the real deal when it comes to your industry and desired keywords.

Coming up with great content can be difficult on a good day, and when it comes to Local SEO, it is no different.

Here are some content ideas specifically designed for the local level:

City/Regional Specific Landing page

Optimized FAQ Page

List Guides

Blogs

Utilize Social Media

Not only is Social Media presence weighted heavier in the eyes of search engine giants, but it is also an excellent tool that can be utilized to take a business to the next level.

Having an active presence on social media can have a huge amount of benefits. These benefits can include having much greater control of the online narrative, free mass publicity, and a much cheaper and more effective advertising option (after all, social media is designed for advertisers as much as it is for the consumer).

Keep these 5 Local SEO tips in mind, and you’ll be #1 in the Google Map Pack in no time!

Andy is a programmer with a love of technology, DIY projects and custom PC builds. When he is not programming he love days out with the family.

 ## The Bare Minimum Guide to Local SEO for a Small Business

 ![img](https://cdn.business2community.com/B2C_FB.png)] 

The thing you learn about owning a small business is that there is always something else you should be doing. It might be focusing on business development tasks, writing an employee handbook, or updating your year-to-date revenue actuals to forecast. But, there is always something that stays on the to-do list month after month and never really gets checked.

For many local professional services businesses, that something is local Search Engine Optimization. I totally get it. Unfortunately, SEO isn’t something you can do once and move on; it is an ongoing process. Plus, it can be technical. It can be overwhelming. It isn’t particularly fun. And you have to keep at it for a while before you see any results. It is the best-case scenario in scary productivity discouraging tasks. But, there are few marketing tactics that have the potential upside of local SEO for a small business. Plus, if your competitors aren’t actively working on local SEO, you can own the field. This is truly an area where you don’t have to run faster than the bear; you need to run faster than your friend running from the bear.

Okay, so what are some tactics that your local professional services marketing agency should definitely move onto your to-do list (that aren’t too cumbersome and time-consuming)?

1. Google My Business

If Google is the be-all and end-all of SEO, then Google My Business (GMB) is the be-all and end-all of local SEO. If you aren’t familiar with GMB, the listing shows up on the Google search results page on the right column when you search for a business name. The work you do on GMB also helps determine if you’re displayed in the “3-Pack,” the top three local results that show up when a potential client searches on a more general term like “Bethesda Web Design Firm.” (Sigh. Yep, we aren’t quite there yet, but we’re working on it!)

2. Online Reviews

Whenever you have a client tell you how satisfied they are with your service, your next sentence should be: “Can I get you to share that with the world?” For most companies, there are different options on where to ask people to rank you. Whether on Google, an industry-specific database, or LinkedIn, reviews help with reputation and SEO ranking.

3. Location and Contact Information

If you have a physical location or locations, you definitely want to make sure you have a page that prominently displays your address(es) and other relevant information, like your phone number. Make sure that the page is easily accessible when people visit your website.

4. A Geo-Relevant Portfolio

For a fully virtual organization like Spring Insight, consider including location information in your portfolio. For instance, the new Spring Insight marketing case study for Office Accomplice in our website’s Portfolio section identifies the company as based in Washington, DC. Am I doing that because I think people will care where the company is located? Not really. But it helps search engines connect my marketing agency with Washington, DC, and the surrounding areas.

5. Geo-Relevant Content

Your portfolio isn’t the only place where you can think local. Glance through this blog. Though content can be used by a company anywhere in the US, I make references to local cities and municipalities. Think that is an accident? Nah, I know you don’t–since I am giving away the game here.

6. Updated Directories

Now, this is where things get time-consuming and a bit technical. No matter what kind of small business you have, there will be many directories that your business will be listed on. This could be hundreds for certain businesses, although most are fewer. But, you probably know (or could easily figure out) the top five. GMB is definitely going to be one of them (see item 1). Yelp might be one. Anything industry-specific and big (for instance Houzz for the home building trades) should be in there. And don’t forget your local chamber of commerce. Even the most basic attention to these directories can be super helpful. Make sure the information is complete, correct, and consistent.

I know, I warned you: it is a lot. Local SEO for a small business isn’t easy. However, this is a super good task to outsource if you want to get it right.

