+++
title = "How to use text-to-speech on TikTok"
date = "2021-07-22T18:34:29+08:00"
type = "blog"
tags = ["text-to-speech"]
banner = "img/banners/banner-3.jpg"
+++

 ## How to use text-to-speech on TikTok

 ![img](https://helios-i.mashable.com/imagery/articles/022XAfe7NHCRCrRgjek7MPT/hero-image.fill.size_1200x675.jpg)] 

TikTok's text-to-speech feature allows creators to put text over their videos and have a Siri-like voice read it out loud.

It's a helpful way to annotate your videos to help describe what's happening, add context, or to serve whatever purpose you see fit. There's also no rule saying you can't use it just to make the text-to-speech voice say silly things.

Here's how you can easily add text-to-speech to your TikTok videos.

1. Open the TikTok app.

2. Tap the "create" button at the bottom, as if you're making a new video.

Click on the "Create" button to first make a TikTok. Credit: andy moser / tiktok

3. Record your video, and hit the red checkmark when you're done.

4. At the bottom of the next screen, tap "Text."

Tap the Text feature at the bottom of the screen. Credit: andy moser / tiktok

5. Type in whatever text you want overlaid on your video.

Type in your text when prompted. Credit: andy moser / tiktok

6. Once you're done, tap the text on the video.

Tap the text you just created on the screen. Credit: andy moser / tiktok

7. In the mini menu that pops up, select "Text-to-speech."

Tap "Text-to-speech" on the text on TikTok. Credit: andy moser / tiktok

8. Done! Your video will now play with the text-to-speech feature enabled.

You can cancel it, edit the text, or adjust the duration of the text just by tapping the text again.

Once you're happy with your video, just click "Next," apply whatever hashtags you want, and post! You're now a TikTok text-to-speech master.

 ## TikTok might be revived in India under a new name

 ![img](https://techwireasia.com/wp-content/uploads/2021/07/000_1UD0KD-scaled.jpg)] 

In June 2020, TikTok and another 58 Chinese-owned apps were banned in India following security concerns highlighted by the world’s largest democracy. Now, almost a year later, reports are showing that Tik Tok may be making its way back to the subcontinent.

According to reports in various Indian publications, TikTok could re-enter the country as TickTock, based on a new trademark application filed by parent company ByteDance. Reports show that ByteDance had filed a trademark for TickTock with the Controller General of Patents, Designs, and Trademarks earlier this month.

While there is no official statement from ByteDance, the company is said to be keen to resume its operation in India after the introduction of new IT rules. In January this year, TikTok shut down its operations in India, letting some 2,000 employees go as they were unsure how long the ban in India would last.

With over 200 million monthly active users, India was the biggest international market for TikTok before the ban. However, geopolitical tensions with China led to India banning TikTok and several other applications which supposedly engaged in activities that posed threats to India’s national security.

The filing of TickTock could mark a change for the video platform giant in the weeks to come. India’s new IT rules have already seen companies like Krafton rebranding their PUBG Mobile to BattleGrounds Mobile India to cater specifically to the Indian market. Another brand is Shein, a China-based fashion e-Commerce platform, which has quietly re-entered India through Amazon. Both Krafton and Shein were part of the slew of apps that were banned last year.

The timing for TickTock’s entry is rather interesting, however. ByteDance recently decided to postpone IPO plans in the US or Hong Kong indefinitely after they were ordered by Chinese regulators to focus on addressing data security risks. Companies seeking to raise capital in overseas markets are now facing greater scrutiny after China recently proposed new laws that require all firms heading for an IPO outside of China to undergo a cybersecurity review.

Last month, TikTok started selling some of its AI technology to other companies, including those based in India. The Financial Times reported that some of the features up for sale included the app’s computer vision tech, real-time video effects, automated translation of text and speech functions as well as tools for data analysis and management. ByteDance also allowed customers to tailor tech based on their business needs.

TikTok is also currently banned in Pakistan and Bangladesh. Indonesia announced a ban as well but lifted it after a week. Former US President Trump cast TikTok as the mascot for the US’ growing concerns over China when he signed a series of executive orders to erase the popular short video platform from mobile app stores. The ban has since been revoked under the Biden administration.

While it may be some time before TickTock kicks off, India’s new IT rules and social media rules are setting precedence for governments around the world to closely examine the impact of tech firms on their citizens and local industries.

 ## How the voice of TikTok sued the app for stealing her speech

 ![img](https://dazedimg-dazedgroup.netdna-ssl.com/1200/0-0-1620-1080/azure/dazed-prod/1300/9/1309565.jpg)] 

Voice actor Bev Standing and her lawyer tell Dazed about filing a lawsuit against the app, after it non-consensually used Standing’s vocals for its text-to-speech feature

Text Dani Ran

If you’re familiar with TikTok – and let’s face it, who isn’t at this point? – you might recognise its monotone, Alexa-esque text-to-speech feature. Although the feature was first implemented at the end of last year to aid in-app accessibility for visually impaired users, it was popularly repurposed by TikTokers as a narration tool for comedic effect. Users have applied this beloved bot-like voice to their videos to tell stories, recite memes, and say cruel or offensive things for a laugh. That is until recently, when TikTok changed the much-loved voice late last month, seemingly without explanation. But there is one. It’s easy to think that TikTok’s text-to-speech feature, much like other AIs, is totally computer generated, but there’s a real person behind the words being spoken. Bev Standing is a Canadian voice actor and, as of late last year, the involuntary voice of TikTok. Standing claims that the audio in question was recorded as a job for the Chinese Institute of Acoustics three years ago, but has since found itself as a popular viral TikTok feature, much to her confusion. “The only people I’ve worked with are the people I was hired by, which was for translations... My agreement is not what it’s being used for, and it’s not with the company that’s using my voice,” Standing tells Dazed.

After discovering her voice on the app via friends, colleagues, and family members, Standing opened a lawsuit against TikTok’s parent company ByteDance on the grounds of intellectual property theft. Standing did not consent for her performance to be used by TikTok and has growing concerns that some of the cruel and offensive content created using her audio could hinder her ability to get work in the future. “I’ve worked really hard to create a huge client base and I audition for jobs every single day so I’m constantly looking for new clients, but who’s to say a client goes, ‘I recognise that voice, I can’t use it’, you know?” wonders Standing. Since filing her lawsuit, Standing and her lawyer have not had much correspondence with TikTok and ByteDance other than their initial response acknowledging the lawsuit. However, TikTok has since changed the voice used for the feature, which suggests they might be taking Standing’s case quite seriously. The feature’s change was met with a range of responses from North American TikTok users, with many taking to the app to broadcast their dismay over the new voice, which they think is a bit too Barbie or Karen-like. Some users have even emailed Standing directly. “I’ve been told I ruined TikTok – I didn’t do anything?” Standing laughs.

In our digital world, is it fair to assume that everything is in the public domain? Sure, your snarky Tweets about football could be made into a Loveofhuns meme, or maybe a video of you falling over might reach viral status, much to your embarrassment. But social media content carries its own copyright law from intellectual property. Not to sound all #girlboss, but you’d think that a corporation as large as TikTok would be able to compensate creators for their work rather than, uh, stealing it. Yet this isn’t the first time TikTok has come under the firing line for running off with someone else’s work. Last year, viral video app Triller filed a lawsuit against TikTok, alleging that they ripped off their (now extremely popular) Green Screen feature, which Triller claims was patented by them in 2017. This may all just seem like a very elaborate Silicon Valley tech-bro version of that pointed finger Spiderman meme, but real people, like Bev Standing, are getting caught in the middle. With new technology popping up on the regular, regulations need to be put in place to ensure that everyone involved is protected. Standing highlights that her case against TikTok is not an isolated issue, but part of a wider issue involving text-to-speech jobs and artificial intelligence in the voice acting industry. “There’s a lot of text-to-speech development going on, so some guidelines have got to be put in place to protect both companies like TikTok and the talent – there needs to be agreements put in place, so hopefully that comes out of this,” explains Standing.

 ## How to reply to a comment with a video on TikTok: Feature explored!

 ![img](https://www.hitc.com/static/uploads/2021/06/GettyImages-1232551825.jpg)] 

TikTok has a new feature! Now, you can reply to a comment with a video. If you are wondering how to do it, we have got you covered with all the details!

Over the years, TikTok has become one of the most popular social media platforms as several people use the app to create videos. Amid this, it does not come as a surprise that the platform has been trying to bring in innovative ideas to keep its audience engaged.

TikTok – Music Colour Trailer BridTV 3087 TikTok – Music Colour Trailer 817295 817295 center 13872

How to use a video to reply to a comment

TikTok has now come up with a method that allows users to interact with their followers in a unique way. Rather than choosing to use text to reply, now, TikTok users can add in their response with a small video. This can be achieved by following the steps mentioned below:

Find the comment that you want to reply to and click on it. Click on the red video icon on the left. You will be able to see this where you normally type a response. Either create a new video or select an existing video from your gallery. Select the desired length you want for the video and click next. Position the comment section in your preferred location and click next Tap on post.

You can also add stickers to the video if you want.

How to change text-to-speech on TikTok

If you are looking for another feature on TikTok, the text-to-speech feature is something you can try.

To apply the text to voice feature on your apps you just have to follow the simple steps that have been mentioned below.

Select/ take the video where you want the voice feature to be added. Once the video is saved, select the add text option from the bottom of the screen. After writing the text you need, press and hold on to the text box From the options, select Text-to-speech The new voice will be automatically applied and you can post the video on TikTok

TikTok – NASA Football Trailer BridTV 3084 TikTok – NASA Football Trailer 817291 817291 center 13872

Some trends to try on the platform

Apart from having features that are engaging, there are several other trends that a person could try. We have listed some for you right below:

Adult Swim Trend 54321 trend TikTok Starburst trend The beer poster trend

In other news, Why did Kylie Cosmetics relaunch? New YouTube series takes fans behind the scenes

 ## This TikTok Lawsuit Is Highlighting How AI Is Screwing Over Voice Actors

 ![img](https://video-images.vice.com/articles/60e4c493daac5e0094bc2baa/lede/1625607415068-gettyimages-1168803950.jpeg?image-resize-opts=Y3JvcD0xeHc6MC43MjV4aDsweHcsMC4yMjMzeGgmcmVzaXplPTEyMDA6KiZyZXNpemU9MTIwMDoq)] 

On the Clock On the Clock is Motherboard's reporting on the organized labor movement, gig work, automation, and the future of work. See More →

With only 30 minutes of audio, companies can now create a digital clone of your voice and make it say words you never said.

Using machine learning, voice AI companies like VocaliD can create synthetic voices from a person's recorded speech—adopting unique qualities like speaking rhythm, pronunciation of consonants and vowels, and intonation.

For tech companies, the ability to generate any sentence with a realistic-sounding human voice is an exciting, cost-saving frontier. But for the voice actors whose recordings form the foundation of text-to-speech (TTS) voices, this technology threatens to disrupt their livelihoods, raising questions about fair compensation and human agency in the age of AI.

Advertisement

At the center of this reckoning is voice actress Bev Standing, who is suing TikTok after alleging the company used her voice for its text-to-speech feature without compensation or consent. This is not the first case like this; voice actress Susan Bennett discovered that audio she recorded for another company was repurposed to be the voice of Siri after Apple launched the feature in 2011. She was paid for the initial recording session but not for being Siri. Rallying behind Standing, voice actors donated to a GoFundMe that has raised nearly $7,000 towards her legal expenses and posted TikTok videos under the #StandingWithBev hashtag warning users about the feature.

Standing's supporters say the TikTok lawsuit is not just about Standing's voice—it's about the future of an entire industry attempting to adapt to new advancements in the field of machine learning.

“I do fear that if she loses, or if she otherwise has to drop the case for some reason, that that could set a precedent that companies are allowed to just use our voices as they please,” voice actor Calvin Joyal told Motherboard.

Advertisement

Losing control over the use of one’s voice can be detrimental to a voice actor’s career. If their synthetic double voices commercials for a client’s competitors, they could be in violation of contracts requiring exclusivity over their voice. If it voices ideas against their brand or beliefs, they could damage their reputation with clients. If it is resold for a different use, they lose potential income. Misuse of recordings is a risk across all voice acting jobs, but text-to-speech and AI present new and more pervasive methods for performers to lose control over what they say—and who they say it for.

Standing’s case materializes some performers’ worst fears about the control this technology gives companies over their voices. Her lawsuit claims TikTok did not pay or notify her to use her likeness for its text-to-speech feature, and that some videos using it voiced “foul and offensive language” causing “irreparable harm” to her reputation. Brands advertising on TikTok also had the text-to-speech voice at their disposal, meaning her voice could be used for explicitly commercial purposes.

Voice actors can fight for specific protections against reuse or automation of their voice when they sign contracts with new clients, but Maria Pendolino said recent shifts in the industry present new challenges to negotiation. Pendolino, a voice actress since 2010 who has presented on contract negotiation at industry conferences, said there has been an increased demand for voice acting work. She said clients who are new to the industry often demand “a ton of boilerplate usage,” including the ability to use files “in perpetuity” and for new uses not initially discussed.

Advertisement

Pendolino worries about performers unknowingly signing their voices away—and how easy it is for them to do so. While agents and managers negotiated contracts for talent roughly 15 years ago, today voice actors often market themselves to clients directly. With a credit card and microphone, anyone can audition on “pay-to-play” sites, the digital marketplaces where many voice actors find work. Without industry knowledge, some text-to-speech and AI jobs may seem like better deals than they are, particularly to newer voice actors eager to find work.

“If you don't have that knowledge you could walk into a very murky landscape, be wildly underpaid for your work, be severely taken advantage of, and find out two years later that your voice is everywhere,” Pendolino told Motherboard.

Jim Kennelly, the owner of a recording studio specializing in voiceovers, said he has seen an agreement like this before. Kennelly recalled a woman who approached his studio, Lotas Productions, to record her voice for a gaming app company. She recorded for roughly four hours, received $25,000, and in return the company could use her voice for any character across their games—forever.

“For that talent, to receive a fee of $25,000, she was happy. Now, personally, we would tell someone that's a bad deal,” Kennelly told Motherboard. “Even though $25,000 is a lot of money, the fact that they can just cook you and recreate you over and over again isn't really in your interest.”


Rate guides developed by organizations like the Global Voice Acting Academy (GVAA) help performers determine what they should charge based on the usage of their recordings. But GVAA CEO David Rosenthal said an industry standard for AI is not set, and rates for this work fluctuate significantly as the technology improves.

“The problem is that with AI and TTS, we're in the wild, wild west right now,” Rosenthal told Motherboard.

Laws protecting individuals from unauthorized clones of their voices are also in their infancy. Standing’s lawsuit invokes her right of publicity, which grants individuals the right to control commercial uses of their likeness, including their voice. In November 2020, New York became the first state to apply this right to digital replicas after years of advocacy from SAG-AFTRA, a performers’ union.

“We look to make sure that state rights of publicity are as strong as they can be, that any limitations on people being able to protect their image and voice are very narrowly drawn on first amendment lines,” Jeffrey Bennett, a general counsel for SAG-AFTRA, told Motherboard. “We look at this as a potentially great right of publicity case for this voice professional whose voice is being used in a commercial manner without her consent.”

Though rates and laws around voice cloning are still forming, Kennelly’s studio is preparing for an industry transition by developing an AI division. He predicts this technology will create more work for voice actors: performers will license their synthetic voices to monetize themselves outside the studio, and companies will hire performers to develop specialized AI brand voices unlike the “generic” standard set by Apple, Amazon, and Google.

Voice actor Mike DelGaudio agreed the future of licensing personas is “absolutely coming” and sees its potential to scale his business. But DelGaudio said he wants laws around the misuse of one’s likeness to adapt to voice deepfakes, and sees Standing’s case as a “watershed moment” for the industry.

