+++
title = "Alibaba-Xinhua venture makes the news for video-hungry Chinese"
date = "2021-08-03T09:17:57+08:00"
type = "blog"
banner = "img/banners/banner-3.jpg"
+++

 ## Alibaba-Xinhua venture makes the news for video-hungry Chinese

 ![img](https://www.ft.com/__origami/service/image/v2/images/raw/https%253A%252F%252Fs3-ap-northeast-1.amazonaws.com%252Fpsh-ex-ftnikkei-3937bb4%252Fimages%252F3%252F4%252F1%252F2%252F34582143-4-eng-GB%252FCropped-1622784226%25E3%2582%25B9%25E3%2582%25AF%25E3%2583%25AA%25E3%2583%25BC%25E3%2583%25B3%25E3%2582%25B7%25E3%2583%25A7%25E3%2583%2583%25E3%2583%2588%25200003-06-04%252013.31.46.png?width=1024&height=512&fit=cover&gravity=faces&source=nar-cms)] 

HANGZHOU, China -- Chinese, like their peers elsewhere, are getting more and more of their news via videos. At the same time, the country's news organizations are under increasing financial pressure as advertisers shift their purchasing to top online platforms like those of Tencent Holdings.

Based in the historic eastern city of Hangzhou, four-year-old Xinhua Zhiyun Technologies has developed a solution for the country's news providers: an automated system powered by artificial intelligence to generate video news clips and known as Media Brain.

Xinhua Zhiyun is hardly a struggling startup. The company's ultimate controlling shareholder is none other than state media group Xinhua News Agency. Just behind it on Xinhua Zhiyun's share register, with just over one-third ownership, is Alibaba Group Holding, which also has its headquarters in Hangzhou.

It is a powerful combination given that websites and apps in China are often told to rely on Xinhua reports when offering news while Alibaba has been one of the country's leading developers and investors in AI technologies.

"Presenting news through disruptive artificial intelligence technology is our competitive edge," Ye Jian, Xinhua Zhiyun's director of branding and communication told Nikkei Asia in a recent interview.

Demonstrating, he played a two-minute video from Xinhua's mobile app featuring an virtual newscaster, backed up by animated graphics, music and photos, reporting on China's new five-year development plan.

"Moving forward, China will enter new type of development model with the confidence arising from relentless effort to empower the country through science and technology," the avatar said.

Reports like hers can be prepared by Media Brain in 15 seconds. Such speed is an advantage given that 873 million Chinese watched online video clips last year, according to the official China Internet Network Information Center.

Said Ye, "AI functions such as speech recognition are able to transcribe and digitalize speeches. The system will detect which part of the speech is important or worth highlighting through signs including handclaps."

Spokespeople for Alibaba, which has been under heavy regulatory pressure in recent months, declined to discuss Xinhua Zhiyun.

The venture, though, is known to tap Alibaba's AI, machine learning and big data expertise via the e-commerce group's cloud computing platform. In a post on Alibaba Cloud's website, machine learning researcher Lin Wei said Alibaba's system can extract and combine key segments of videos for further processing using image recognition and target detection technologies, which he called "highly complex tasks."

China has been an enthusiastic adopter of AI, deploying the technology for remote medical evaluations and in courts to evaluate evidence and guide judges toward consistency in their judgments.

Within the news industry, ByteDance's Jinri Toutiao app, the company's biggest hit before TikTok and Chinese counterpart Douyin, grabbed attention by using AI to surface articles closely pegged to users' tastes. Sogou, the country's second biggest search company, last month launched an AI-powered animated anchor to deliver news by Chinese sign language.

Outside China, major media companies like Thomson Reuters have also been starting to work with AI, for example to automatically generate articles on company earnings. Top executives of Reuters, as well as those of rivals Associated Press and Agence France-Presse, have visited Xinhua headquarters to discuss technological cooperation and its achievements with projects like Xinhua Zhiyun.

Xinhua Zhiyun has around 900 corporate customers including provincial publications such as Zhejiang Daily and Xinjiang Daily.

Rather than Media Brain, some of customers, such as state conglomerate CITIC Group and the Pavilion of Prince Teng tourist site in Nanchang, have turned to Xinhua Zhiyun for a robot it rents which creates downloadable souvenir video clips putting users into a memorable scene. Others use the company's service for analyzing data on natural disasters.

"Our customers are on the rise," Ye said. "They are mainly official media organizations but there are many private entities who are our potential customers," noting that a Hong Kong conference organizer had leased the robot last year.

Xinhua Zhiyun’s robot, seen here in the historic eastern city of Linhai, creates downloadable souvenir video clips putting users into a memorable scene. (Courtesy Xinhua Zhiyun)

According to a filing by Xinhuanet.com, the Shanghai-listed operator of the new agency's website and parent of Xinhua Zhiyun, the joint venture generated revenue last year of 87 million yuan ($13.66 million), up 74% from a year before, while its net loss quintupled to 37 million yuan.

Xinhuanet.com values the venture, which has 380 staff, at 2.4 billion yuan on its books. It recently sold 6% of its original 51% stake to Chinese Universe Publishing and Media Group, another state-owned company.

Ye said that reporters should not fear being made obsolete by systems like Media Brian.

"It is just standardizing some trivial processes, freeing up resources so that reporters can focus on field reporting," he said.

"Originally, to produce a piece of news, reporters may spend 70% of time in the field and 30% in the newsroom," Ye said. "But with the technology, we may raise that to a ratio of 80/20 or even 90/10. We hope to improve not only the quality of content for users, but also its efficiency and quantity."

Zhang Xinzhi, a journalism professor at Hong Kong Baptist University who organized student workshops with Xinhua Zhiyun on applying AI to news production, agreed that the technology is a benefit for reporters.

"It automates some tasks and relieves human power from mundane works in content production, such as sorting and classifying raw footage and other multimedia materials," he said. "This is an important step because machines are good at handling repeated, time-consuming and labor-intensive duties whereas human editors can consider more creative tasks."

A reporter for the local newspaper Yangzhou Daily said she is comfortable with websites using services like Media Brain. "For resource-constrained media companies, an AI host can be a competent 24-hour employee."

Others are warier of such developments.

"Media companies should invest in good journalism instead of technology," said Zhang Lifen, a professor of journalism at Fudan University in Shanghai. "I think China needs to invest more on the human side of journalism because technology will not enable people to answer questions."

 ## China's Xinhua News Agency, TASS Russian News Agency jointly launch 1st Russian-speaking AI news anchor - Xinhua

 ![img]()] 

Source: Xinhua| 2019-06-08 11:38:48|Editor: Li Xia

Video Player Close

Xinhua President Cai Mingzhao (R) and TASS Director General Sergei Mikhailov unveil the first Russian-speaking artificial intelligence (AI) news anchor in St. Petersburg, Russia, June 7, 2019. China's Xinhua News Agency and TASS Russian News Agency on Friday jointly launched the first Russian-speaking artificial intelligence (AI) news anchor here to commemorate the 70th anniversary of diplomatic relations between China and Russia. (Xinhua/Bai Xueqi)

 ## 世界初のAIニュースキャスターが中国で誕生、あまりにもリアルで衝撃的な映像が公開中

 ![img](https://i.gzn.jp/img/2018/11/09/first-ai-news-anchor/00.jpg)] 

・関連記事

「命乞いするロボットの電源を切るのは難しい」ことが最新の研究から明らかに - GIGAZINE



AIによって新素材の発見が爆速＆効率化、いずれは「AIやロボットだけで実験する未来がやってくる」 - GIGAZINE



AIが人間の行動を観察するだけで同じ行動を模倣する技術をNVIDIAが公開 - GIGAZINE



AIが作る顔合成ポルノ「フェイクポルノ」がついに誕生の地Redditでも禁止に - GIGAZINE



なぜAIは人間の脅威となり得るのか？ - GIGAZINE



AIを用いてネットニュースの信頼性や政治的な偏りを判断するという研究報告 - GIGAZINE

2018年11月09日 06時00分00秒 in ソフトウェア, サイエンス, 動画, Posted by logq_fa

You can read the machine translated English article here.

 ## China has developed a virtual anchor to deliver the news

 ![img](https://cdn.cnn.com/cnnnext/dam/assets/181109145437-xinhua-ai-anchor-super-tease.jpg)] 

Hong Kong (CNN Business) News anchors, beware. The robots are coming for your jobs, too.

China's state news agency has debuted a virtual anchor designed to be able to deliver the news 24 hours a day.

Xinhua unveiled its "artificial intelligence news anchor" Wednesday at an internet conference in the eastern city of Wuzhen.

"Hello, you are watching English news program. I am AI news anchor in Beijing," the computer-generated host announced in a robotic voice at that start of its English-language broadcast.

Xinhua AI anchor, launched on Wednesday, starts presenting news reports from Thursday. In this program, he takes you to have a look at what a Panama official and the Chinese businessman Jack Ma say about the ongoing #CIIE . pic.twitter.com/OZkRQtv1sQ

Developed by Xinhua and Chinese search engine company Sogou, the anchor was designed to simulate human voice, facial expressions and gestures.

The AI news reader "learns from live broadcasting videos by himself and can read texts as naturally as a professional news anchor," according to Xinhua.

The news agency said the simulations can be used on its website and social media platforms and will "reduce news production costs and improve efficiency."

It didn't say whether any of China's state-run TV channels have shown interest in acquiring the technology into for usage into the future.

The English-speaking anchor, complete with a suit and tie, is modeled on a real-life Xinhua anchor called Zhang Zhao.

"I will work tirelessly to keep you informed as texts will be typed into my system uninterrupted," it said in an introductory video

A Chinese-language version, which is based on another real-life Xinhua anchor, was also unveiled at the conference.

Users of China's micro-blogging site Weibo were not completely convinced by the virtual presenter.

"(His) voice is too stiff, and there are problems with the pauses," said one user.

"Apparently, news anchors have to lose their jobs," said another.

China operates one of the most aggressive media censorship regimes in the world and has tightened restrictions on domestic and foreign news outlets under President Xi Jinping. But that hasn't stopped its newsrooms from innovating.

While Xinhua claims the virtual anchor is a world first, it is not the first time that Chinese media has experimented with AI technology.

In 2015, China's Dragon TV used Microsoft's XiaoIce chatbot to deliver a weather report on its live breakfast show. The AI computer program delivered the forecast in a "cute" female voice, according to Xinhua.

Automated reporting has proliferated in recent years. The Associated Press wire service is just one major news organization that uses sophisticated computer algorithms to write thousands of automated stories a year.

Advanced software programs scrape sources like corporate earnings reports and baseball box scores and then transform the data into sentences that humans can understand.

 ## First AI News Anchor in South Korea: How Does it Compare to China's 'Xinhua'?

 ![img](https://1734811051.rsc.cdn77.org/data/images/full/376588/ai-news-anchor-makes-debut-in-south-korea.png)] 

The world of artificial intelligence has been able to make some remarkable accomplishments this 2020 and it seems like things are starting to level up even more. AI has been able to make its appearance on Chinese media according to an article written by Quartz back in February and now, it seems like the AI news anchor has successfully made its way to South Korean media as well.

AI news anchor Korea

According to an article by WHDH, CNN affiliate MBN South Korea has recently debuted the country's very first AI news anchor. This AI news anchor is now tasked with reading the news like any other news anchor would. Would this mean that news anchors will now have an even harder competition for their jobs?

The AI is said to be a replica of the South Korean anchorwoman known as Kim Ju-Ha and also copies everything coming from her own looks all the way to her facial mannerisms as well as able to copy the sound of her voice. Basically, the AI is a very close replica of the anchor woman but cannot be considered as a clone and only rather modeled after her.

AI in news media

According to MBN, the new AI "Kim" is now featured on the South Korean online channels popping in four times a day in order to deliver the country's main news briefing. Since artificial intelligence is basically a computer, it runs on electricity, not like a human being needing six to eight hours of sleep a day in order to run healthily.

According to the article by Quartz that reported on China's version of the AI news anchor, the state's official news outlet known as Xinhua previously announced (in Chinese) their collaboration together with the search engine known as Sogou, in order to create the world's very first female AI news anchor. The AI is known as Xin Xiaomeng.

The world's first female AI news anchor announcement came after Xinhua first debuted the world's very first male AI news anchor, according to an article by The Guardian, known as Qiu Hao, during China's very own annual World Internet Conference. The conference happened back in November in Wuzhen.

China's Xinhua News Agency on Tuesday unveiled the world’s first female #AI news anchor, “Xin Xiaomeng,’ who will make her professional debut during the upcoming meetings of the country's national legislature and top political advisory body #TwoSessions pic.twitter.com/9gGDpfwfil — People's Daily, China (@PDChina) February 20, 2019

Read Also: Coronavirus and Artificial Intelligence: Researchers See AI Solutions to Combat COVID-19

Xinhua AI anchor

Xinhua then stated that the robotic "new employees" have already taken their roles with much enthusiasm ever since its launch in November. As recorded in February 2020 by the article, it was said that the Ai news anchor has already published some 3,400 reports which total about 10,000 minutes in length.

This is already impressive for an AI news anchor as it would be extremely hard for a human news anchor to be able to reach this amount of reporting. As for the future, it is still unknown as to what length the South Korean AI news anchor will be reporting. However, it might seem like the AI news anchor will be able to take on bigger roles in the future as seen by China's new anchor accomplishing 10,000 minutes of reporting time.

Related Article: AlphaFold: Will DeepMind's AI Technology Finally Translate to Google's Business?

This article is owned by Tech Times

Written by Urian Buenconsejo

ⓒ 2021 TECHTIMES.com All rights reserved. Do not reproduce without permission.

