+++
title = "This virtual artist just inked a major record deal in China. A sign of the future?"
date = "2021-07-30T10:49:06+08:00"
type = "blog"
banner = "img/banners/banner-3.jpg"
+++

 ## This virtual artist just inked a major record deal in China. A sign of the future?

 ![img](https://www.musicbusinessworldwide.com/files/2021/07/Ha-Jiang-4-scaled.jpg)] 

Virtual artists are still something of a novelty, but they’re nothing new.

The most famous virtual artist in the West – as in, an AI-generated performer – is perhaps Lil Miquela, with her 3 million Instagram followers and hundreds of thousands of monthly listeners on Spotify.

There’s also FN Meka, the “robot rapper” MBW wrote about in April (who now has nearly 10 million followers on TikTok), plus the League Of Legends K-pop band, K/DA – voiced by humans, but fronted by avatars.

We’ve never before seen a virtual artist sign a deal with a major record label, however… until now.

That major record label is Whet Records – Warner Music Group‘s pan-Asian dance label in China, which was founded in April and is already expanding fast.

To date, Whet has very much centered itself in the human realm, with standout signings including star Chinese DJ, Lizzy Wang.

This week, Whet has unveiled six new signings from a mix of different backgrounds. They include dance music pioneer Mickey Zhang, and one of southeast Asia’s top DJs, 22Bullets.

Yet this latest crop of signings also includes an artist who only exists online.

Ha Jiang is what’s known locally as a “virtual idol” – a huge deal in Asia, particularly in China and Japan, where they’ve amassed significant fan bases.

“Virtual idols” talk about their lives, their relationships, what they get up to, the things that interest them. And some have started to build careers as influencers and fashion models.

Ha Jiang is the first to bag a record deal with a major label. So is signing her, alongside five human artists, a gimmick or the start of a meaningful trend?

MBW caught up with Jon Serbin, the CEO of Warner Music Greater China and Head of Whet Records to find out…

Before we talk about ‘viRtual idols’, what sort of artists do you more typically look to add to the Whet roster?

We’re looking for original artists, who we can help cut through the noise, and connect to a massive fanbase.

Look at Mickey Zhang, the man is a true pioneer of dance music in Asia, who has blended Western and local sounds to create music that’s inspired generations of artists and producers. Or YUAN, who has combined traditional Chinese instruments with dance beats to create a unique sound, and Yuen Yuen, who deliver their art in multi-media formats. Or Gigi Lee, who has combined her music skills with her keen sense of fashion to become a key influence influencer in Greater China.

How significant are ‘virtual idols’ in Asia?

‘Virtual idols’ are already a huge phenomenon in China, as well as other parts of Asia. They’re attracting big following on social media, particularly Gen-Z fans. People become really engaged with the idols’ daily lives, much like they are with real film stars or models.

Thus far, the idols have mainly had careers in fashion, taking part in virtual cat walks, and wearing the latest designs. The Japanese model Imma, who has about 350,000 Instagram followers, posts about art, film and culture. It’s really a mix of virtual and real. She appears in posts with human celebrities and ‘friends’ and talks about things like moving into a new home. Many of the posts are quite life-like, others are more surreal.

“As with any form of fame, there are stars that cross over into music. ‘Virtual idols’ won’t be any different.” Jon Serbin, Warner Music Greater China / Whet Records

As with any form of fame, there are stars that cross over into music. ‘Virtual idols’ won’t be any different. We see a lot of overlap between the followers of Chinese pop stars and the fans of ‘virtual idols’, so they’re already appealing to the same audience.

One thing that’s difficult for some people to understand is that it’s typical not to talk about the teams behind these idols. The idols are always talked about as real personalities.

Who is the ‘virtual idol’ that you are signing?

Our first ‘virtual idol’ signing is Ha Jiang , who already has more than 100,000 followers in China.

Essentially, she’s a social influencer, known for her sense of style and fashion. The city of Shanghai even hired her to promote safe driving!

“We’re going to pair her with some amazing songwriters and producers and make some impactful music that will introduce her to a whole new audience.”

A move into music is a natural next step. Her image is all about positivity and good vibes and her style is perfect for the dance genre.

There’s a deep connection between Ha Jiang and her growing and very passionate fan-base. We’re going to pair her with some amazing songwriters and producers and make some impactful music that will introduce her to a whole new audience.

How ground-breaking is it for Warner/Whet to sign a ‘virtual idol’ to a record deal?

We’re leading a new trend here. Our deal with Ha Jiang is the first deal like this for a major record company in Asia. And it isn’t a novelty deal to us – we’re seeing this as the start of a proper campaign.

Perhaps she’ll even do a duet with one of her Whet label mates – she has the ability to open up new avenues for them.

I’m certain we’ll see many more deals between ‘virtual idols’ and labels around the world.

Why are you choosing an idol in the dance genre?

Dance is a very universal genre, and there’s often very strong visuals and graphics associated with the music. In this genre, Ha Jiang has the potential to find fans across Asia and even travel the world.

Dance music has also always been forward-thinking about technology. It’s openness to innovation and eagerness to embrace the next big thing makes it a perfect launching pad.

It’s clear you’re not turning your back on human stars, but what impact do you expect virtual artists to have in the Chinese market in future?

As you know, we just announced the signing of six incredible artists. We’ve got ambitious plans to step-up our signings across Greater China, and invest even more heavily in the phenomenal talent in genres from dance to hip-hop.

And it’s important to say that our projects for ‘virtual idols’ will create opportunities for humans too. We’ll be working with great songwriters, engineers and producers to help create their music.

“it’s important to say that our projects for ‘virtual idols’ will create opportunities for humans too. We’ll be working with great songwriters, engineers and producers to help create their music.”

Overall, we think ‘virtual idols’ will help fuel the expansion of the Chinese music market.

They’ll be a dynamic addition to our roster and another way for music to compete in the attention economy.

Is this a trend you see going worldwide?

Yes. We’re already seeing ‘virtual idols’ in markets such as Japan and Korea, and even the US.

China is pioneering the scene because of the huge size of its market and fans’ keenness to adopt new technologies. Remember, Greater China was also the market that led the way on live streaming gigs, long before the Covid pandemic saw them gain traction in the rest of the world.

Do you think the way the pandemic has driven our behaviour – how comfortable we are with virtual meetings, virtual concerts etc – has accelerated the commercial potential of virtual idols/artists?

The impact of Covid-19, and the way we shifted to more digital interaction, certainly accelerated the rise of ‘virtual idols’.

Fans like the fact that idols are very relatable, but also can do very unusual, kind of magical things.

“During the pandemic, while everyone else is in lock-down, there are no real limits for idols. There’s a very creative escapism going on.”

During the pandemic, while everyone else is in lock-down, there are no real limits for idols. There’s a very creative escapism going on.

But we don’t think they’ll disappear as the pandemic recedes. There’s a place for them alongside human artists, just like live streaming will continue to complement in-person gigs.Music Business Worldwide

 ## K-POP歌手でありバーチャルなウサギ、APOKIとは？本人らが語る

 ![img](https://www.cinra.net/uploads/img/column/202107-apoki_gtmnmcl_l_full.jpg)] 

音楽だけでなく、多様なカルチャーやトレンドを取り入れ、進化し続けるK-POPシーンに、ユニークな存在が現れた。2021年2月にデビューしたバーチャルK-POPアーティスト、APOKIだ。 K-POPアーティストにとって「コンセプト」「世界観」と「ファンとのコミュニケーション」は重要な要素だが、APOKIは「宇宙のどこかに住むウサギ」として地球のファンと交流する。見た目はガールズグループにいそうなすらりとした体型に、海外のアニメキャラのようなキュートな顔つき。歌って踊る姿は生身の存在のようにナチュラルで不思議な存在感を見せる。 日本でもキズナアイをはじめとするさまざまなVTuberたちが人気を集めているが、バーチャル文化とK-POP文化の双方を股に掛けるAPOKIとは一体どのように生まれ、どんな展望を持って活動しているのか？ 今回はAPOKIを生んだ韓国のスタートアップ企業・Afun Interactiveの代表DKクォン氏へのインタビューと、APOKI本人へのメールインタビューを交え、K-POPシーンに現れた新たな表現の可能性を探る。

K-POPシーンに突如現れた「宇宙のどこかに住むウサギ」

近年の「Unreal Engine」をはじめとするゲーミングエンジン（ゲームの開発に用いられるソフトウェア）の発達は、リアルタイムで人間の演者の動作を読み取って動く「バーチャルアーティスト」の存在を可能にした。いまやK-POPの精密で激しいダンスでさえも、3DCGの美麗なアバターに難なく踊らせることができる。

結果K-POPシーンにも大量のバーチャルアイドルが参入──という状況にはまだなっておらず、確固たる指針を持って活動し、オリジナル楽曲でメジャーデビューに至るほどに成功したバーチャルK-POPアーティストは現状ではひとりしかいない。それがAPOKI（アポキ）だ。

「宇宙のどこかに住むウサギ」であるAPOKIは2019年に突如動画プラットフォームに現れ、BLACKPINKやMAMAMOO、BTSといったK-POP楽曲のカバーで注目を集めた。

ディズニーの世界から飛び出してきたかのような愛らしい3DCGのビジュアルに、キレのあるダンスとハスキーな歌声。その表情や所作には、CGと思えないような人間臭い魅力が漂っている。

その存在の新しさや物珍しさも手伝ってか、すでに世界各国にファンがついている。TikTokのフォロワーは220万を超え、台湾に拠点を置く情報端末メーカー・HTCが今年発表した2021年の「グローバルVRソーシャルインフルエンサートップ100」では、アジア勢トップとなる5位を獲得。あくまでもHTCの独自基準による選出とはいえ、その注目度の高さが窺える。

APOKIによるBLACKPINK“Forever Young”ダンスカバー

APOKIによるBTS“Dynamite”ダンスカバー

一方で、その新しさはカテゴライズの難しさにも繋がっている。「バーチャル」と「K-POP」という、性質も文脈も異なる二つのシーンにまたがって活動しているがゆえに、「APOKIとは何なのか」をシンプルに説明することは難しい。TikTokでのグローバルな人気に比べてYouTubeの登録者数が30万未満と控えめなのは、本国・韓国やK-POP人気の高い日本でまだ十分に認知されていないからだろう。

これまでK-POP楽曲のカバーのみで活動してきたAPOKIだが、今年2月についにオリジナル楽曲“GET IT OUT”でデビューを果たした。6月には2曲目となる“Coming Back”をリリースし、まさにこれからの展開が注目されるタイミングだ。K-POPファンにもバーチャル文化のファンにもAPOKIの魅力を知ってもらえるよう、その活動の背景について簡単に解説していきたい。

APOKIのデビュー曲“GET IT OUT“MV

まず、現在一般的に「バーチャル」と称されるアーティストやキャラクターは、モーションキャプチャ用の機材で人間の動きを読み取り、それを2DCGや3DCGのアバターに反映させて動かすという原理で成り立っている。

それによってキャラクターがより「人間らしく」振る舞えるようになり、また演者も生身の属性や性別、容姿などからある程度自由になった状態で活動できるようになる。加えて、通常のアニメーションのように手作業でキャラクターを動かす必要がなくなるため、キャラクターを用いた映像コンテンツ制作のハードルも下がり、間口がぐっと広がった。

とはいえ、原理は同じでも実際の「バーチャル」のあり方や活動の形式は実に多種多様で、ここではとてもその全体像を紹介しきれない。日本のVTuberのキズナアイ、海外のゲーム実況プラットフォームで活動するバーチャルストリーマーのCodeMiko、バーチャルインフルエンサーのimmaやLil Miquelaなど、代表的な例をいくつかチェックするだけでも、そのあり方の幅広さは理解してもらえるはずだ。

日本のVTuberキズナアイは国外でも人気を博し、音楽活動も行う

バーチャルインフルエンサーのimmaはファッション誌の表紙も飾る

韓国のバーチャル文化については、オンラインゲーム『リーグ・オブ・レジェンド』のキャラクターから派生したユニット・K/DAや、アバターを用いた独特な世界観で注目を集めているガールズグループaespaのようにK-POPシーンを背景とするものが特徴的なほか、そこまでシーンは大きくないものの日本型のVTuberも存在している。また、BLACKPINKとのコラボでも話題になったアバターアプリの「ZEPETO」も若い世代に人気があり、アバター文化の土台の一つとなっている。

K/DAは、オンラインゲーム『リーグ・オブ・レジェンド』のキャラクターをもとにした仮想のグループ。K-POPグループ(G)I-DLEのメンバーらが楽曲に参加している

SMエンターテイメント所属のガールズグループaespa。メンバーの仮想世界の「もう一人の自分」としてアバターが存在し、MVなどにも登場する

「バーチャル」であるがゆえに、架空の世界観や設定を「リアル」に体現できる

APOKIが興味深いのは、そのいずれのシーンにもはっきりとは属していないところだ。彼女はひとりで独自領域を開拓しているように見える。

もちろん、APOKIの制作チームの人選や本人のパフォーマンススタイルは、「バーチャルK-POPアーティスト」と名乗るだけあって完全にK-POPのマナーを踏まえている。たとえば作曲はBTSやTWICEをはじめ、数々のK-POPグループに楽曲を提供しているメラニー・フォンタナ。振付はK/DAも手がけるNARIA（韓国の有名ダンススタジオ・PREPIX STUDIO所属）。そしてMVのディレクターはNCT DREAMやテミン（SHINee）のMVも手がけるJinooya Makes（Jay Parkによる音楽事務所・AOMG所属）と、K-POP的な文脈で豪華な布陣だと言える。

またオリジナル楽曲のリリース後は、テレビ局Mnet主催のリレーダンス企画に参加したり、ライブパフォーマンスシリーズ「It’s LIVE」でバンドとのコラボを披露したり、公募のカバーダンスコンテストを開催したりと、K-POPアーティストらしい活動を行っているのも事実だ。

“GET IT OUT“のリレーダンス映像。リレーダンスはK-POPアイドルらが曲にあわせて順番にダンスを披露していく、Mnetのチャンネル「M2」の恒例企画

しかし一方で、少なくとも現時点ではメジャーな音楽番組やK-POPの大型イベントには参加しておらず、K-POPシーンでの成功にはあまり関心がないように見える。APOKIにとっては、K-POPはあくまでも活動のためのリソースであって、活躍のためのフィールドではないのかもしれない。

そしてわかりやすい所属シーンを持たない代わりにAPOKIが築いているのが、バーチャルならではとも言える独自の世界観だ。APOKI（アポキ）の名前の由来が「アポロ11号＋トッキ（韓国語でウサギの意）」であることからもわかるように、彼女は宇宙（＝別世界＝バーチャルワールド）の住人というSF的な設定を引き受けながら活動を展開している。とりわけオリジナル曲でのデビュー前後からはその傾向が強い。

たとえばデビュー直前の2020年12月30日のライブ配信では、それまで普通にトークをしていたAPOKIが突然何かに気づき、部屋から出て行ってしまうという展開が仕込まれていた。画面は屋外へと切り替わり、APOKIがスペースシャトルに乗って宇宙に旅立つと、配信はそこで終了。当然、コメント欄は混乱に包まれた。

そこから実に2週間ほど宇宙船の室内だけを映し続けるライブ配信が続き、コメント欄に残されたファンは時折発されるモールス信号を解読しながらAPOKIの帰還を待った。そして2021年1月13日にようやくAPOKIが月面に着陸する動画がアップロードされ、後日オリジナル楽曲の制作とデビューが発表された。これらの大がかりな演出の世界観をそのまま引き継ぐように、デビュー曲の“GET IT OUT”のMVにはさまざまなSF映画のオマージュが散りばめられている。

APOKIを乗せたスペースシャトルは2週間ほど宇宙を飛行し、月面に着陸した

もちろん、こうした独自の世界観や設定を伴うデビュー演出自体はK-POPシーンではそう珍しいことではない。ただ重要なのは、APOKIはそもそもバーチャルな存在であるがゆえに、こうした世界観を「リアルに」表現できるということだ。

通常、アーティストが何らかの設定を演じる場合には、設定上のキャラクターと現実の「その人」との間に必ずズレが生じる。しかしAPOKIの場合はもともとその存在自体にフィクショナルな要素が含まれているため、架空の世界観でも「嘘」にならない。「愛とポジティブなエネルギーを地球の人々と共有したい」という言葉は、少なくとも「APOKI」にとっては「設定」ではなく事実なのである。そしてこの真正性が魅力の肝だからこそ、（そのパフォーマンススキルの高さからK-POP関係者ではないかと噂されることがあっても）いわゆる「中の人」の情報については一貫して秘匿しているのだろう。



APOKI

こうした独自路線をとっているのは、APOKIをサポートするプロジェクトチームが既存の芸能事務所ではないからなのかもしれない。2016年設立のAfun Interactiveは、リアルタイムレンダリング技術を基盤に3DCGコンテンツの制作を手がけてきた新進気鋭のテック・スタートアップだ。2019年より突如としてAPOKIのプロジェクトがスタートしたように見えるが、なぜスタートアップ企業がいきなり（バーチャルとはいえ）アーティストマネジメントに乗り出したのかはわからない。また、なぜあれだけ本格的なK-POP楽曲やMVを制作できているのかも不明だ。

やはり結局のところ、APOKIとは何なのかという問いが引っかかる。APOKI（のプロジェクト）は何のためにスタートし、何を目指しているのか。APOKI自身は、自分についてどのような考えを持っているのか。それがわかれば、APOKIの世界にさらに入り込めるはずだ。

今回はその謎を少しでも明らかにするべく、Afun InteractiveのDKクォン代表とAPOKI本人にそれぞれインタビューを行った。ここからはその内容をお届けする（なおAPOKIはメールインタビュー、DKクォン代表はオンラインインタビューとなっている）。

 ## Virtual influencers: how digital popstars conquered the masses

 ![img](https://article.domusweb.it/wp-content/uploads/2021/07/hp-lil-miquela-cgi-influencers-trend-1-1.png)] 

In the Hugo Award-winning, highly acclaimed science fiction novel The Dark Forest (2008), Chinese writer Liu Cixin pictures the protagonist, astronomer Luo Ji, imagining his soul mate. Luo Ji begins by constructing her face, “her favourite foods, the colour and style of every dress in her wardrobe, the decorations on her mobile phone”. He finds himself spying on her as a child chasing a balloon that flies away, walking in the rain, looking at the ceiling on her first night at college. Until one day, suddenly, while they are in the library, she looks up and smiles at him. Was it Luo Ji who “asked her” to do it? Or as his human partner will ask him before she leaves, “she’s alive, isn’t she?”

The love story between us human beings and the non-existent, absent and perfect beings created by our minds is an ancient story, made of sighs, which takes on new tones as we move from writing to 3D modelling and from printed books to social media. In the very same months in which Liu Cixin was writing The Dark Forest, another ideal girl was born in Japan, who would revolutionize the history of transmedia marketing, surpassing the expectations of her own creators and becoming a sort of collective dream or participatory design of a virtual idol: Hatsune Miku.

 ## 5 Elements of Building an Effective Virtual Influencer Campaign

 ![img](https://www.rollingstone.com/wp-content/uploads/2021/07/Jaime-Laguan-AdobeStock_303550779_bw.jpg)] 

Opinions expressed are solely those of the author and do not reflect the views of Rolling Stone editors or publishers.

What do you think of when you hear the term “virtual being”? Admittedly, this very well could be your first time hearing the phrase. Does it conjure memories of Max Headroom, that time the internet was bewildered by the Instagram influencer, Lil Miquela, or Travis Scott’s in-game Fortnite concert?

Virtual beings are an evolving phenomenon comprised of digitally-based characters that are capable of creating experiences through interaction with their terrestrial counterparts, often giving artificial intelligence a face. These avatars have applications in categories ranging from video games to beauty.

Overseas in Japan, virtual influencers have already made a name for themselves, however, the methodology is somewhat different. Virtual influencers like J-pop sensation, Liam Nikuro and the pink-haired Imma exist as a live-action body with a 3D head imposed over the character’s true likeness. Imma has done major activations with brands like Porsche and Diesel Art Gallery.

Not long after Lil Miquela provided a proof of concept for the space and how successful it could be with her now 3 million followers on Instagram, former fashion photographer Cameron-James Wilson developed the first virtual supermodel named Shudu.

I believe we’re just scratching the surface of the use cases for virtual beings. Imagine virtual beings of the hottest musicians hosting listening parties for their new albums sitting next to you while you listen via augmented reality. Imagine interacting via avatar with your favorite athletes in the locker room before a game.

With the world still in the throes of a pandemic and the increasing commodification of digital goods as non-fungible tokens (NFTs) making headlines with high-dollar transactions, the conditions are ripe for:

1. A more accessible way for brands to build influencer relationships.

2. New ways for influencers to connect with their audience.

3. Highly customizable experiences.

4. Enhanced scalability.

The applications and customizations are endless, which is why venture funds have poured over $300 million into virtual being-related companies. But I haven’t quite explained how that applies to your business yet.

The Rolling Stone Culture Council is an invitation-only community for Influencers, Innovators and Creatives. Do I qualify?

Here’s What Happened When We Tried It

Recently, my agency ran two sets of influencers side by side in an experimental campaign for a virtual veterinary service, Airvet. The goal was to see which set of influencers would garner more engagement, the traditional or the virtual beings from Genies, with its 3D avatars (which expanded with avatar wearable NFTs). Our teams pit a set of celebrity virtual being influencers up against a set of pet influencers (for obvious reasons).

We hammered out a number of criteria to choose our influencer groups. The most important indicators were if they were either a pet owner or operated a pet account with a reach that met our threshold and various audience metrics, which helped us determine their fit for the campaign. We developed digital content in the form of images, videos and animations that we ran side by side in organic social media, paid media and app campaigns.

After one month of running both influencer campaigns, the virtual vet service garnered over half a million total impressions, increasing the average daily visitors to its website by nearly four times. It’s difficult to make a 1-to-1 comparison between these two cohorts, but we can draw a few conclusions from running these campaigns side by side. The raw numbers show the efficiency and efficacy of working with influencers and virtual influencers to boost brand awareness and user engagement.

Based on my experience with a virtual influencer campaign, there are some important and essential factors brand and marketing leaders need to consider when creating such a campaign.

1. Even though the influencer is a virtual being, they have a personal brand. In a medium where activations have never been more customizable, authenticity is still key.

2. Consider the audience you’re trying to reach. Virtual influencers can produce highly engaging campaigns comparable (and sometimes even surpassing) traditional influencer relationships.

3. Digital influencers can create interest and brand awareness for top-of-funnel campaigns. Use benchmarks from traditional influencer campaigns you’ve run to test the efficacy of your brand.

4. Build a narrative. Whether it’s subtle or in your face, you have the opportunity to tell a story in a unique way (your way) and you should take advantage of that.

5. Keep the limitations in mind. For now, virtual influencers primarily appear on screens, so they naturally don’t have real-world connections beyond user engagement. However, you can develop the virtual world around them.

Virtual influencers have the potential to be a cost-effective alternative to working with IRL influencers, giving brands an opportunity to customize campaigns that leverage top-tier talent that most wouldn’t necessarily have had access to without spending big bucks. Keep these elements in mind when crafting a virtual influencer campaign to ensure you’re hitting on the market nuances.

 ## Virtual Characters Are Hitting Spotify Charts – More on the Metaverse

 ![img](https://www.digitalmusicnews.com/wp-content/uploads/2021/07/virtual-characters-in-the-metaverse-feat.jpeg)] 

Virtual Characters Are Hitting Spotify Charts – More on the Metaverse

Virtual characters are a growing trend in digital advertising, but they’re blowing up in the music industry, too.

That’s because virtual models and characters don’t age, don’t find themselves with negative publicity, and don’t generate their own scandals. There’s also no restriction on their availability since multiple projects can be worked on simultaneously. Artificial characters can be any type of entertainer, from actor, fashion model, even K-pop acts.

A report from the Korea Times illustrates just how popular virtual characters are becoming. “Business insiders claim that firms’ spending on digital human marketing will grow to 16.6 trillion won by next year,” the report reads. That’s around $14.4 billion dollars in an industry that is rapidly growing, not just in Asia.

In March, girl group Eternity made their debut with the song “I’m Real.” The 11-member group look no different from other K-pop girl bands – but none of the members are real. They’re hyper-realistic virtual characters created with artificial intelligence.

AI graphic company Pulse 9 brought the girl group to life. “Unlike human singers, AI members can freely express themselves and weigh in on diverse social issues because they are less vulnerable to malicious comments and criticisms,” CEO Park Ji-eun says. In other words – AI characters don’t give a crap when people are mean to them online.

The Eternity group has its own universe hand-crafted by Park and her colleagues. The members of Eternity are aliens from a distant planet called Aian, who were dispatched to earth to interact with people to find solutions for its threatened planet. Pulse 9 held a public poll to find which faces fans would like to see in the group from 101 AI-generated faces. Viewers hand-selected the 11 members to create the new K-pop band.

While Eternity may be the newest K-pop act to take virtual characters to the next level, it won’t be the first or the last. Kpop-focused labels like JYP, YG, and HYBE have invested in avatar app companies like Zepeto for creating virtual fan meetings and other content.

Miquela Sousa is another virtual robot that works outside the K-pop scene. Lil Miquela has worked with fashion brands like Prada, Dior, and Calvin Klein. She released the single “Not Mine” in 2017, which hit #8 on the Spotify Top 50 charts. She also debuted her first music video, “Hard Feelings,” at the virtual Lollapalooza this year.

These virtual characters with their metaverse-specific lore will only become more frequent as technology, and AI continues to intersect with personality-driven industries.

